Subject: Re: What's cooking in git.git (Apr 2014, #01; Fri, 4)

From: Johannes Sixt <[email-masked]>
Date: Tue, 08 Apr 2014 15:13:38 +0200

Am 08.04.2014 02:39, schrieb Duy Nguyen:
> On Tue, Apr 8, 2014 at 1:35 AM, Johannes Sixt <[email-masked]> wrote:
>> Am 05.04.2014 11:19, schrieb Johannes Sixt:
>>> Am 04.04.2014 22:58, schrieb Junio C Hamano:
>>>> * sz/mingw-index-pack-threaded (2014-03-19) 1 commit
>>>>  - Enable index-pack threading in msysgit.
>>>>
>>>>  What is the status of this topic?  A failure report exists
>>>>  ($gmane/245170), and I am aware of Duy's $gmane/245034 but that was
>>>>  where the discussion stalled.  Is everybody waiting for everybody
>>>>  else to get the discussion unstuck?
>>>
>>> I still have to cross-check Duy's patch. I'll hopefully get to it in the
>>> next days and report back.
>>
>> The test suite passes with Duy's patch ($gmane/245034), but t5302 fails
>> with this patch with a MinGW build.
> 
> Is "this patch" the one on 'pu', or mine?

"This patch" is the one on pu (sz/mingw-index-pack-threaded). I'm sorry
for the confusion.

-- Hannes